@media only screen and (max-width: 767px) {
    /* 文字样式 */
    .map-point .label {
        position: absolute;
        top: 60%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
        font-size: 6px;
        font-weight: bold;
        color: #000;
    }

    .map-point.point-zhuhai .label {
        left: 350%;
        top: 31%;
        font-size: 7px;
    }

    .map-point.point-hk .label {
        left: 317%;
    }

    .map-point.point-azerbaijan .label {
        left: 498%;
    }

    .map-point.point-egypt .label {
        left: 360%;
    }

    .map-point.point-nigeria .label {
        left: 370%;
    }

    /* 点位位置 */
    .point-zhuhai {
        top: 51.3%;
        left: 77.25%;
    }

    .point-hk {
        top: 51.5%;
        left: 77.8%;
    }

    .point-azerbaijan {
        top: 45.9%;
        left: 59.6%;
    }

    .point-egypt {
        top: 50.5%;
        left: 54.8%;
    }

    .point-nigeria {
        top: 56.1%;
        left: 48.9%;
    }
}